{
  "name": "SysBoilerplateRN",
  "version": "0.0.1",
  "private": true,
  "description": "This is the dependency for Sign In With Apple.",
  "license": "MIT",
  "author": "Pramod Sharma",
  "keywords": [
    "react-native",
    "apple-signin",
    "apple-login",
    "react-native-apple-login"
  ],
  "homepage": "https://github.com/pramodsharma403/react-native-apple-login",
  "scripts": {
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint .",
    "lint-fix": "eslint --fix .",
    "lint-check": "eslint .",
    "rename": "react-native-rename"
  },
  "dependencies": {
    "@ptomasroos/react-native-multi-slider": "^1.0.0",
    "@react-native-community/async-storage": "^1.6.1",
    "@react-native-community/datetimepicker": "^2.1.0",
    "@react-native-community/geolocation": "^2.0.2",
    "axios": "^0.19.0",
    "prop-types": "^15.7.2",
    "react": "16.8.6",
    "react-native": "0.60.4",
    "react-native-apple-authentication": "1.0.5",
    "react-native-fbsdk": "^1.0.4",
    "react-native-firebase": "^5.5.6",
    "react-native-geocoding": "^0.4.0",
    "react-native-geolocation-service": "^3.1.0",
    "react-native-gesture-handler": "^1.4.1",
    "react-native-google-places-autocomplete": "^1.3.9",
    "react-native-google-signin": "^1.1.0",
    "react-native-i18n": "^2.0.15",
    "react-native-image-picker": "^1.1.0",
    "react-native-maps": "0.26.1",
    "react-native-material-dropdown": "^0.11.1",
    "react-native-ratings": "^6.5.0",
    "react-native-reanimated": "^1.3.0",
    "react-native-root-toast": "^3.1.2",
    "react-native-screens": "^1.0.0-alpha.23",
    "react-native-sentry": "^0.43.2",
    "react-native-spinkit": "^1.5.0",
    "react-native-tab-view": "^2.10.0",
    "react-native-vector-icons": "^6.6.0",
    "react-navigation": "^4.0.10",
    "react-navigation-stack": "^1.9.4",
    "react-navigation-tabs": "^2.5.6",
    "react-redux": "^6.0.1",
    "redux": "^4.0.1",
    "redux-persist": "^5.10.0",
    "redux-saga": "^1.0.2",
    "reduxsauce": "^1.0.1",
    "tipsi-stripe": "^7.5.1"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/runtime": "^7.5.5",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.8.0",
    "eslint": "^6.1.0",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.14.3",
    "jest": "^24.8.0",
    "jetifier": "^1.6.4",
    "metro-react-native-babel-preset": "^0.55.0",
    "prettier": "^1.16.4",
    "react-native-rename": "^2.4.1",
    "react-test-renderer": "16.8.6"
  },
  "jest": {
    "preset": "react-native"
  }
}
